.building-block {
	width: 100%;
	float: left;
}
.building-block h2.title {
	font-size: 1.8em;
	font-weight: 700;
	margin-bottom: 27px;
}
.building-block h3.sub-title {
	font-size: 20px;
	font-weight: 700;
}

/* Basic Text */
.bb-basic-text {
	margin: 0 0 25px 0;
}

/* Image & Text */
.bb-image-text .mobile-cell {
	float: left;
	width: 100%;
	display: none;
}
.bb-image-text .table {
	display: table;
	float: left;
	width: 100%;
}
.bb-image-text .table-row {
	display: table-row;
}
.bb-image-text .table-cell {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
}
.bb-image-text .table-cell.left {
	padding: 0 3.5% 5% 0;
}
.bb-image-text .table-cell.right {
	padding: 0 0 5% 3.5%;
}
.bb-image-text img.primary {
	width: 100%;
	float: left;
}

/* Multicolumns */
.bb-multicolumns {
	margin: 0 0 25px 0;
}
.bb-multicolumns .multicolumn {
	float: left;
}
.bb-multicolumns .multicolumn.last {
	margin-right: 0;
}
.bb-multicolumns .col-2 {
	width: 47%;
	margin: 0 6% 0 0;
}
.bb-multicolumns .col-3 {
	width: 30%;
	margin: 0 5% 0 0;
}
.bb-multicolumns .col-4 {
	width: 20.5%;
	margin: 0 6% 0 0;
}
.bb-multicolumns .col-5 {
	width: 18%;
	margin: 0 2.5% 0 0;
}

/* Item List */
.bb-item-list .item {
	margin: 0 0 50px 0;
}
.bb-item-list .left {
	float: left;
	width: 30%;
}
.bb-item-list .left img {
	float: left;
	width: 100%;
}
.bb-item-list .right {
	float: right;
	width: 65%;
}

/* Gallery */
.bb-gallery img {
	float: left;
}
.bb-gallery .col-2 {
	width: 47%;
	margin: 0 6% 6% 0;
}
.bb-gallery .col-3 {
	width: 30%;
	margin: 0 5% 5% 0;
}
.bb-gallery .col-4 {
	width: 20.5%;
	margin: 0 6% 6% 0;
}
.bb-gallery .col-5 {
	width: 18%;
	margin: 0 2.5% 2.5% 0;
}
.bb-gallery img.last {
	margin-right: 0;
}

/* Indexed Content */
.bb-indexed-content {
	
}
.bb-indexed-content h3 {
	font-size: 1.4em;
}
.bb-indexed-content .header {
	margin: 0 0 25px;
}
.bb-indexed-content .section {
	margin: 0 0 50px 0;
}


/* Staff Category */
.bb-staff-category .detailed {
	margin-bottom: 50px;
}
.bb-staff-category .detailed .header .icon {
	color: #d3d3d3;
	float: right;
	margin: 2px 0 -2px;
	transition: all 400ms ease 0ms;
}
.bb-staff-category .detailed .header .icon.down {
	margin-right: 3px;
	transform: rotate(90deg);
}
.bb-staff-category .staff-member {
	margin-top: 50px;
}
.bb-staff-category .detailed .header {
	cursor: pointer;
	font-size: 1.8em;
	font-weight: 800;
}
.bb-staff-category .detailed .content {
	display: none;
}
.bb-staff-category .detailed .content .left {
	float: left;
	width: 30%;
}
.bb-staff-category .detailed .content .left img {
	float: left;
	width: 100%;
}
.bb-staff-category .detailed .content .right {
	float: right;
	width: 65%;
}
.bb-staff-category .detailed .content .right .meta {
	display: block;
	float: left;
	margin-bottom: 10px;
	width: 100%;
}
.bb-staff-category .detailed .content .right .meta.large {
	font-size: 27px;
	font-weight: 800;
	margin-top: 50px;
}
.bb-staff-category .detailed .content .right .meta a:hover {
	text-decoration: underline;
}
.bb-staff-category .simple {
	margin-bottom: 50px;
}
.bb-staff-category .simple .header {
	box-sizing: border-box;
	cursor: pointer;
	font-size: 1.8em;
	font-weight: 800;
}
.bb-staff-category .simple .header .icon {
	color: #c1c1c1;
	float: right;
	margin: 2px 0 -2px;
	transition: all 400ms ease 0ms;
}
.bb-staff-category .simple .header .icon.down {
	margin-right: 3px;
	transform: rotate(90deg);
}
.bb-staff-category .simple .content {
	display: none;
}
.bb-staff-category .simple table {
	float: left;
	font-size: 16px;
	margin-top: 20px;
	width: 100%;
}
.bb-staff-category .simple table th {
	font-weight: 600;
	text-align: left;
}
.bb-staff-category .simple table th, .bb-staff-category .simple table td {
	border: 0px solid #e3e3e3!important;
	padding: 10px 0!important;
	width: 50%;
}
.bb-staff-category .simple table td a {
	font-weight: 800;
}
.bb-staff-category .simple table td a:hover {
	text-decoration: underline;
}

.bb-expandable-text {
	cursor: pointer;
	margin-bottom: 45px;
}
.bb-expandable-text h2.title {
	cursor: pointer;
}
.bb-expandable-text h2.title .icon {
	color: #d3d3d3;
	float: right;
	margin: 2px 0 -2px;
	transition: all 400ms ease 0ms;
}
.bb-expandable-text h2.title .icon.down {
	margin-right: 3px;
	transform: rotate(90deg);
}
.bb-expandable-text .body {
	display: none;
}